@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.date-tags{
	text-align: left;
	font-size: 24px;
}

.new-entry-card-link.widget-entry-card-link.a-wrap{
	border-top-color: #ff0000;
	border-top-style: dotted;
	border-bottom-color: #ff0000;
	border-bottom-style: dotted;
}

.toplist{
	border-bottom-color: #ff0000;
	border-bottom-style: dotted;
	border-width: 1px;
}


/************************************
** 固定ページだけタイトルを非表示にする
************************************/
.page .entry-title {
display: none;
}

/*固定ページの日付非表示*/
.page .date-tags,
.page .author-info,
.page .eye-catch-wrap {
display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	html,
	body {
		overflow-x: hidden!important;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.header-container-in.hlt-top-menu.wrap{
		width: 910px;
	}
	.footer-in.wrap.cf{
		width: 910px;
	}
	body {
		--wp--style--global--content-size: 910px;
    	--wp--style--global--wide-size: 1023px;
	}		

	.content-in.wrap {
		width: 100vw;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	html,
	body {
		overflow-x: hidden!important;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.header-container-in.hlt-top-menu.wrap{
		width: 725px;
	}
	.footer-in.wrap.cf{
		width: 725px;
	}
	
	body {
		--wp--style--global--content-size: 725px;
    	--wp--style--global--wide-size: 834px;
	}		
	
	.content-in.wrap {
		width: 100vw;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	html,
	body {
		overflow-x: hidden!important;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.header-container-in.hlt-top-menu.wrap{
		width: 350px;
	}

	.footer-in.wrap.cf{
		width: 350px;
	}
	body {
		--wp--style--global--content-size: 375px;
    	--wp--style--global--wide-size: 480px;
	}
	
	li#menu-item-1042 {
    	width: 90%;
		text-align: right;
	}
	
	li#menu-item-1043 {
    	width: 90%;
		text-align: right;
	}
	
	li#menu-item-1044 {
    	width: 90%;
		text-align: right;
	}
	
	
	.content-in.wrap {
		width: 100vw;
	}
	
}

/*以下追加分（2023/03/10）*/
#header-container {
    background-repeat: repeat-x;
    background-image: url(../../uploads/2023/03/header_bg.gif);
    list-style-type: none;
}

#navi {
	background-color: transparent;
}

#main {
	padding: 0px 29px;
}

.entry-content {
	margin-top: 0;
}

#content {
	margin-top: 0;
}

.footer-site-logo-image {
	display: none;
}

.wrap {
	width: 1300px;
}

.entry-content > .fluid-box {
	padding: 0 40px 0px 40px;
	background-color: #FFFFFF;
}

/*CSS*/
.back-image{
background-image:url(/wp-content/uploads/2023/03/H3_back.gif);
background-repeat:repeat;
background-position:10% center;
background-size:100% 100%;
text-align:left;
	color: #eeeeee;
}

.category-header {
  display: none;
}



/* ページ送りナビの左右を入れ替える(Cocoon ver.2～) */
.pager-post-navi a.prev-post {
    flex-direction: row-reverse;
    padding:10px 5px 10px 10px;
}
.pager-post-navi a.next-post {
    flex-direction: row;
    padding:10px 10px 10px 5px;
}
.pager-post-navi a.next-post .iconfont:before {
	content: '\f053';
}
.pager-post-navi a.prev-post .iconfont:before {
	content: '\f054';
}
.pager-post-navi a.next-post .next-post-title {
	margin: 0 0 0 10px;
}
.pager-post-navi a.prev-post .prev-post-title {
	margin: 0 10px 0 0;
}
@media screen and (min-width: 481px) {
    .pager-post-navi.post-navi-square {
        flex-direction: row-reverse;
    }
    .post-navi-square.post-navi-border a:last-child {
        border-left-width: 1px;
    }
    .post-navi-square.post-navi-border a:first-child {
        border-left-width: 0;
    }

  .main {
    float: right;
    margin-right:170px;
  }

  .sidebar {
    float: left;
    margin-left: 170px;
  }

  #navi .navi-in>ul>li>a {
      padding: 0 1em;
  }

  .item-label {
    font-size: 14px;
  }

  .header {
    margin-left: 130px;
  }

  .home #main {
    width: 950px;
    margin-right: 170px;
  }

  .archive #main {
    width: 950px;
    margin-right: 200px;
  }
}